@font-face {
  font-family: "Univers LT W04_55 Roman1475960";
  src: url("../fonts/1475960/938b61cf-8b60-408a-a252-531fc37ebeb3.woff2")
      format("woff2"),
    url("../fonts/1475960/df8a7a82-1b14-40c7-b6f8-7e2bac922b27.woff")
      format("woff");
}

@font-face {
  font-family: "Univers LT W04_65 Bold1475972";
  src: url("../fonts/1475972/73d8af9e-4b82-4953-81a5-8941aed30297.woff2")
      format("woff2"),
    url("../fonts/1475972/19ff06fe-d0c5-4294-a237-a4c9b85312b8.woff")
      format("woff");
}
@font-face {
  font-family: "Univers LT W04_75 Black1475984";
  src: url("../fonts/1475984/a9188c70-fecb-4816-b42a-0264b6fdc056.woff2")
      format("woff2"),
    url("../fonts/1475984/7a9f2106-9430-45ff-9259-be54d516525d.woff")
      format("woff");
}

@font-face {
  font-family: "Univers LT W01_47 Light1475998";
  src: url("../fonts/1475998/30d23194-f646-428e-9323-c85f8aea47ed.eot?#iefix");
  src: url("../fonts/1475998/30d23194-f646-428e-9323-c85f8aea47ed.eot?#iefix")
      format("eot"),
    url("../fonts/1475998/58c01d2a-ce4a-4360-a61f-761e91aa67c0.woff2")
      format("woff2"),
    url("../fonts/1475998/ccd9698a-60c5-48f7-acbe-5352b4aa81d4.woff")
      format("woff"),
    url("../fonts/1475998/ba8ec1ac-e90e-4cea-bda8-85f718fb8fd0.ttf")
      format("truetype");
}

@font-face {
  font-family: "Univers LT W01_57 Condensed";
  src: url("../fonts/1476004/4a916908-f6f7-4df6-90a1-176fb83137d9.eot?#iefix");
  src: url("../fonts/1476004/4a916908-f6f7-4df6-90a1-176fb83137d9.eot?#iefix")
      format("eot"),
    url("../fonts/1476004/bf8f8741-5f64-4db9-a877-a44624092e68.woff2")
      format("woff2"),
    url("../fonts/1476004/7ce02c2c-45d4-4dee-90f2-f8034e29ac24.woff")
      format("woff"),
    url("../fonts/1476004/0955c906-88fc-47e8-8ea2-0765bdf88050.ttf")
      format("truetype");
}

@font-face {
  font-family: "Univers LT W01_67 Bold 1476016";
  src: url("../fonts/1476016/7815db54-3fc9-46f7-a082-a7db4c26b44d.eot?#iefix");
  src: url("../fonts/1476016/7815db54-3fc9-46f7-a082-a7db4c26b44d.eot?#iefix")
      format("eot"),
    url("../fonts/1476016/3bdb4597-ff70-447c-8620-8836686bf840.woff2")
      format("woff2"),
    url("../fonts/1476016/5599ac9f-d136-4277-aeee-f82aac5d527f.woff")
      format("woff"),
    url("../fonts/1476016/ae81ec98-60d0-408d-960f-8c3f9f74e6c7.ttf")
      format("truetype");
}

@font-face {
  font-family: "Linotype Univers W05_520 Md Cn";
  src: url("../fonts/5363406/f8a7842b-dea8-49b8-b6d5-6746f61efecf.eot?#iefix");
  src: url("../fonts/5363406/f8a7842b-dea8-49b8-b6d5-6746f61efecf.eot?#iefix")
      format("eot"),
    url("../fonts/5363406/f593d393-4c48-40b9-92b3-b1ff0ea16de4.woff2")
      format("woff2"),
    url("../fonts/5363406/8cc01e23-179f-4455-9ea7-16a0e517b7d8.woff")
      format("woff"),
    url("../fonts/5363406/bd825b48-a8d2-47de-93ac-34cd4c503263.ttf")
      format("truetype");
}

html,
body {
  min-height: 100%;
  width: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  font-family: "Univers LT W04_55 Roman1475960";
  font-size: 0.9em;
  margin: 0;
  padding: 15;
}

a:focus {
  outline: none !important;
  border: none !important;
}

h1 {
  font-family: "Univers LT W04_65 Bold1475972";
  font-weight: normal;
  font-size: 1.4em;
  padding-left: 30px;
  margin-top: 50px;
  margin-bottom: 10px;
}

h5 {
  font-family: "Univers LT W04_55 Roman1475960";
  font-weight: normal;
  font-size: 1.2em;
  padding-left: 30px;
  margin-top: 60px;
  margin-bottom: 10px;
}

.y5 {
  margin-top: 5px;
}

.mb20 {
  margin-bottom: 20px;
}

.disabled {
  pointer-events: none;
}

.hide {
  display: none;
}

.fixed {
  position: fixed;
  top: 0;
}

.spacer_50 {
  display: block;
  position: relative;
  height: 50px;
  width: 100%;
}

.fancybox_nav {
  margin-top: 40px;
  padding-bottom: 20px;
}

.fancybox_nav_link_left,
.fancybox_nav_link_right {
  display: inline-block;
  cursor: pointer;
  font-family: "Univers LT W04_65 Bold1475972";
  width: 100px;
  -ms-user-select: None;
  -moz-user-select: None;
  -webkit-user-select: None;
  user-select: None;
}

.fancybox_nav_link_left {
  float: left;
  text-align: left;
}

.fancybox_nav_link_center {
  display: inline-block;
  width: -webkit-calc(100% - 200px);
  width: -moz-calc(100% - 200px);
  width: calc(100% - 200px);
  text-align: center;
}

.cloud_news_dismiss {
  cursor: pointer;
}

.fancybox_nav_link_right {
  float: right;
  text-align: right;
}

input,
select {
  border: 1px solid #505057;
  outline: none;
  padding: 5px 8px;
  margin-right: 10px;
  font-size: 1em;
  border-radius: 5px;
}

input:disabled,
select:disabled,
.select2-container--disabled .select2-selection--single,
.select2-container--disabled .select2-selection--multiple {
  /*   border: 0 !important;
  outline: none !important;
  padding: 0 !important;
  margin-right: 0px;
  border-radius: 0 !important; */
  background-color: transparent !important;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-text-fill-color: #505057 !important;
  opacity: 1 !important;
}

input:disabled {
  margin-top: -5px;
}

input:disabled::-webkit-input-placeholder {
  color: transparent;
}
input:disabled:-moz-placeholder {
  color: transparent;
}
input:disabled::-moz-placeholder {
  color: transparent;
}
input:disabled:-ms-input-placeholder {
  color: transparent;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.textbutton_left {
  float: left;
  cursor: pointer;
  font-family: "Univers LT W04_65 Bold1475972";
}

.textbutton_right {
  float: right;
  cursor: pointer;
  font-family: "Univers LT W04_65 Bold1475972";
}

.textbutton_disabled {
  color: #a6a6a6;
}

.action_button {
  background-color: transparent;
  margin-left: 15px;
  border: none;
  cursor: pointer;
  outline: none;
  font-family: "Univers LT W04_55 Roman1475960";
  font-size: 1em;
  transition: color 175ms ease-in-out 125ms;
}

.boldtext {
  font-family: "Univers LT W04_65 Bold1475972";
}

.jconfirm-box {
  width: 70%;
  max-width: 350px;
}

.jconfirm-bg {
  background-color: #14141b !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.teaser_spacer {
  margin-top: 25px;
}

.teaser_shadow img {
  margin-top: 10px;
  border-radius: 12px;
}

.download-file {
  cursor: pointer;
}

.detail-teaser {
  margin-top: -4px;
  margin-bottom: 15px;
}

.glide__track {
  margin-top: -20px !important;
  margin-bottom: -20px;
}

div#site {
  height: 100%;
  width: 100%;
}

/* Hauptmenue Start */

div#menu {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 250px;
  overflow-x: hidden;
}

div#menu ul {
  position: relative;
  float: left;
  padding-top: 80px;
}

div#menu li {
  position: relative;
  float: left;
  width: 200px;
  height: 15px;
  margin: 3px 0 25px -15px;
  list-style: none;
  font-family: "Univers LT W04_55 Roman1475960";
  font-size: 1.1em;
}

div#menu :hover {
  color: #d19800;
  transition: color 175ms ease-in-out 125ms;
}

.menu_entry {
  display: inline-block;
}

.menu_entry i {
  width: 28px;
  text-align: center;
  margin-right: 10px;
}

.menu_entry_disabled {
  pointer-events: none;
}

/* Hauptmenue Ende */

#user_flyout-menu {
  position: absolute;
  top: 65px;
  right: 25px;
  width: 300px;
  height: 125px;
  border-radius: 4px;
  background-color: #fff;
  color: #505054;
  -webkit-filter: drop-shadow(2px 2px 1px #505054);
  filter: drop-shadow(2px 2px 1px #505054);
}

#user_flyout-menu hr {
  width: 270px;
  border: 1px solid #e6e7ec;
  margin: 0 15px;
}

#user_flyout-menu_userdetails {
  position: relative;
  width: 270px;
  margin: 0 15px;
  text-overflow: ellipsis;
  overflow: hidden;
}

#user_flyout-menu_controls {
  position: absolute;
  width: 270px;
  bottom: 15px;
  margin: 0 15px;
}

#user_flyout-menu_controls a {
  color: #505054;
  text-decoration: none;
}

#user_flyout-menu_controls a:hover {
  text-decoration: underline;
}

#user_flyout-menu_controls_logout {
  position: relative;
  float: left;
}

#user_flyout-menu_controls_manage {
  position: relative;
  float: right;
}

div#user_menu {
  position: absolute;
  width: 125px;
  right: 25px;
  top: 61px;
  font-family: "Univers LT W04_65 Bold1475972";
  text-align: center;
  background-color: #d19800;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 5px;
  z-index: 80;
  display: none;
}

div#user_menu_login {
  display: none;
}

div#user_menu a,
div#user_menu a:visited,
div#user_menu_login a,
div#user_menu_login a:visited {
  text-decoration: none;
  color: #fff;
}

.menu_bottom {
  position: absolute;
  bottom: 0 !important;
}

div#user_menu ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

div#user_menu li {
  margin: 4px 0;
}

.menu_spacer {
  display: block;
  width: 265px !important;
  margin-left: -40px !important;
  border-bottom: 1px solid #45454c;
  margin-bottom: 15px !important;
}

.toggle-up:hover::after,
.toggle-down:hover::after {
  cursor: pointer;
  color: #d19800 !important;
  transition: color 175ms ease-in-out 125ms;
}

.toggle-up::after,
.toggle-down::after {
  position: absolute;
  display: inline-block;
  right: 0px;
  top: 2px;
  height: 18px;
  width: 18px;
  color: #b9babf;
}

.toggle-up::after {
  font-family: "Font Awesome 5 Pro";
  content: "\f139";
  font-weight: 100;
}

.toggle-down::after {
  font-family: "Font Awesome 5 Pro";
  content: "\f13a";
  font-weight: 100;
}

div#header {
  position: fixed;
  top: 0;
  right: 0;
  margin: 0;
  z-index: 99;
  height: 61px;
  width: 100%;
}

div#logo {
  position: absolute;
  padding-top: 17px;
  padding-left: 16px;
  padding-bottom: 8px;
  width: 234px;
  margin-top: -2px;
  height: 38px;
  z-index: 20;
}

div#logo img {
  height: 30px;
}

.app-switcher :hover {
  cursor: pointer;
}

div#mobile_menu {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 500 !important;
}

.hamburger {
  display: none !important;
  z-index: 500 !important;
}

div#registerlogin-icon {
  display: none;
}

div#userinitials {
  position: relative;
  float: right;
  padding-top: 10px;
  height: 39px;
  width: 50px;
  font-family: "Univers LT W04_65 Bold1475972";
  font-size: 1.35em;
  text-align: center;
  vertical-align: middle;
  margin-top: 15px;
  margin-right: 15px;
  z-index: 90;
  cursor: pointer;
  border-radius: 50%;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

div#user-menue ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 1.5em;
}

div#user-menue li {
  margin: 30px 0;
}

div#user-menue a {
  text-decoration: none;
}

div#user-menue a:hover {
  text-decoration: underline;
}

div#app-switcher-content {
  display: none;
  position: absolute;
  padding: 10px 7px;
  left: 15px;
  top: 70px;
  border-radius: 13px;
  z-index: 99999;
}

.app-switcher-icon {
  height: 55px;
  width: 55px;
  margin-top: 3px;
  margin-left: 7px;
  margin-right: 7px;
  border-radius: 10px;
}

div#app-switcher-content :hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -ms-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

div#app-switcher-content :active img {
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
}

.app-icon-locked {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

div#user a:link,
div#user a:visited {
  text-decoration: none;
}

.gradient {
  position: relative;
}
.gradient img {
  display: block;
}

.gradient::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 360px;
  display: inline-block;
  background: rgba(230, 231, 236, 1);
  background: -moz-linear-gradient(
    bottom,
    rgba(230, 231, 236, 1) 0%,
    rgba(230, 231, 236, 0.45) 55%,
    rgba(230, 231, 236, 0) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(230, 231, 236, 1)),
    color-stop(55%, rgba(230, 231, 236, 0.45)),
    color-stop(100%, rgba(230, 231, 236, 0))
  );
  background: -webkit-linear-gradient(
    bottom,
    rgba(230, 231, 236, 1) 0%,
    rgba(230, 231, 236, 0.45) 55%,
    rgba(230, 231, 236, 0) 100%
  );
  background: -o-linear-gradient(
    bottom,
    rgba(230, 231, 236, 1) 0%,
    rgba(230, 231, 236, 0.45) 55%,
    rgba(230, 231, 236, 0) 100%
  );
  background: -ms-linear-gradient(
    bottom,
    rgba(230, 231, 236, 1) 0%,
    rgba(230, 231, 236, 0.45) 55%,
    rgba(230, 231, 236, 0) 100%
  );
  background: linear-gradient(
    to top,
    rgba(230, 231, 236, 1) 0%,
    rgba(230, 231, 236, 0.45) 55%,
    rgba(230, 231, 236, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0091b5', endColorstr='#ff00ff', GradientType=0 );
}

div#stage {
  margin-left: 250px;
  padding-top: 0 !important;
  padding: 0px 0 50px 0;
  height: 100%;
}

div#stage a,
div#stage a:visited {
  text-decoration: none;
}

div#stage a:hover {
  text-decoration: underline;
}

div#grid3 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat (1fr 1fr 1fr);
  grid-template-areas:
    "cell-1 cell-2 cell-3"
    "cell-4 cell-5 cell-6"
    "cell-7";
}

/* Grid für IE 11 */
.grid3 > * {
  margin-left: 30px;
  display: block;
}

div#grid4 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: "cell-1 cell-2 cell-3 cell-4";
}

/* Grid für IE 11 */
.grid4 > * {
  margin-left: 30px;
  display: block;
}

.cell1 {
  grid-row: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: cell-1;
}

.cell2 {
  grid-row: 1;
  grid-column: 2;
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  grid-area: cell-2;
}

.cell3 {
  grid-row: 1;
  grid-column: 3;
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: cell-3;
}

.cell4 {
  grid-row: 1;
  grid-column: 4;
  -ms-grid-row: 1;
  -ms-grid-column: 4;
  grid-area: cell-4;
}

.slider_subheading,
.scene_description {
  display: block;
  margin-left: 30px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-top: -10px;
  color: #73737e;
}

.scene_description {
  margin-top: 0px;
}

.slider_caption,
.scene_caption {
  margin-left: 10px;
  margin-top: -7px;
  color: #73737e;
  white-space: nowrap;
  font-size: 0.9rem;
  overflow: hidden;
  text-overflow: ellipsis;
}

.glide__slide {
  position: relative !important;
  /* font-size: 2em; */
}

.slider_tile_text {
  position: absolute;
  text-align: right;
  font-weight: 700;
  width: 100%;
  font-size: 1.5rem;
  bottom: 2.25rem;
  right: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.slider_tile_flag,
.compilation_tile_flag {
  position: absolute;
  text-align: right;
  padding: 0.25rem;
  width: auto;
  font-size: 1rem;
  top: 1.25rem;
  right: -0.15rem;
  opacity: 0.85;
  color: #fff;
  border-radius: 0.25rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.registered_trademark {
  padding-left: 0.05em;
  font-weight: 200;
}

.chart_silder_element {
  display: block;
  margin-top: -30px;
}

/* .chart_flag {
  position: relative;
  top: 10px;
  left: 15px;
  display: block;
  width: 25px;
  height: 22px;
  padding-top: 3px;
  background-color: #dcdce3;
  color: #14141b;
  text-align: center;
  border-radius: 50%;
  font-weight: 500;
  -webkit-box-shadow: 1px 1px 5px 2px rgba(20, 20, 27, 0.3);
  box-shadow: 1px 1px 5px 2px rgba(20, 20, 27, 0.3);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
} */

.chart_flag {
  position: relative;
  top: 0px;
  left: 15px;
  width: 25px;
  height: 22px;
  display: block;
  padding-top: 3px;
  color: #dcdce3;
  text-align: center;
  font-size: 2.25em;
  font-weight: 500;
}

.chart_flag i {
  background: rgb(255, 190, 0);
  background: linear-gradient(
    149deg,
    rgba(255, 205, 65, 1) 0%,
    rgba(255, 205, 65, 1) 30%,
    rgba(180, 110, 50, 1) 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #aa8200;
}

.chart_flag_text {
  display: block;
  margin-top: -30px;
  width: 32px;
  text-align: center;
  color: #14141b;
  font-weight: 700;
  font-size: 0.45em !important;
}

.stage_content {
  position: relative;
  float: left;
  padding-left: 40px;
  margin-top: 15px;
  width: -webkit-calc(100% - 65px);
  width: -moz-calc(100% - 65px);
  width: calc(100% - 65px);
  color: #505057;
}

.stage_content h2 {
  margin-top: 0px;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

.stage_content h3 {
  font-size: 2.5em;
  margin: 0;
}

.stage_content p {
  padding-right: 35px;
}

div#content_element {
  margin: 95px 40px;
  color: #505057;
}

div#content_element h2 {
  font-family: "Univers LT W04_65 Bold1475972";
}

div#privacy_imprint {
  position: absolute;
  bottom: 20px;
  z-index: 99;
  font-size: 0.8em;
  text-align: center;
  width: 250px;
}

div#privacy_imprint a,
div#privacy_imprint a:visited {
  text-decoration: none;
}

div#privacy_imprint a:hover {
  text-decoration: underline;
}

img.roundcorners {
  margin: 10px 10px;
  border-radius: 12px !important;
}

figure {
  float: left;
  margin: 0;
}

figure figcaption {
  color: #505057;
  margin-top: -5px !important;
  padding: 15px 0px 15px 10px;
  text-align: left;
}

div#notification {
  background: #36d28a;
  color: #14141b;
  border-radius: 0 0 5px 7px !important;
  width: 500px;
  height: 20px;
  padding: 15px;
  position: absolute;
  left: 50%;
  margin-left: -250px;
  z-index: 500;
  display: none;
  top: 0px;
  text-align: center;
}

.privacy_bold {
  font-family: "Univers LT W04_65 Bold1475972" !important;
  padding-top: 25px;
}

.ui-icon[class*=" fa-"] {
  background: none repeat scroll 0 0 transparent;
  text-indent: 0;
  margin-top: -0.4em;
  font-size: 1.2em;
}

.ui-icon.icon-large {
  margin-top: -0.75em;
}

.ui-button-icon-only .ui-icon[class*=" fa-"] {
  margin-left: -7px;
}

#accordion {
  font-family: "Univers LT W04_55 Roman1475960";
}

.ui-icon {
  background-image: none !important;
}

#accordion .ui-accordion-header {
  background-color: #d2d3d8;
  margin: 0px;
  border-bottom: 2px solid #dcdce3;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  outline: none;
}

#accordion .ui-accordion-header a {
  line-height: 42px;
  display: block;
  font-size: 1em;
  text-indent: 10px;
}

.ui-accordion-header-active {
  border-bottom: none;
  color: #505057 !important;
  font-family: "Univers LT W04_65 Bold1475972";
}

#accordion img {
  width: 600px;
}

.ui-state-active {
  border: none !important;
}

.ui-corner-all {
  border-radius: 0px !important;
}

#accordion .ui-accordion-content {
  background-color: #fff;
  color: #505057;
}

.dashboard_tile {
  position: relative;
  /* display: block; */
  width: auto;
  padding: 16px;
  border-radius: 15px;
  background-color: #fff;
  box-shadow: 0 0 10px 2px #cfcfcf;
  color: #505057;
}

.dashboard_tile_actions {
  position: absolute;
  width: -webkit-calc(100% - 30px);
  width: -moz-calc(100% - 30px);
  width: calc(100% - 30px);
  bottom: 0;
}

text_copy {
  color: #fff;
}

text_copy:hover {
  cursor: pointer;
  color: #d19800;
  transition: color 175ms ease-in-out 125ms;
}

text_copy::before {
  content: "\f24d ";
  font-family: "Font Awesome 6 Pro";
  padding: 0 0.25rem;
  font-weight: light;
  font-size: 0.9rem;
}

@media (max-width: 1600px) {
  .slider_tile_text {
    font-size: 1.25rem;
    bottom: 2.25rem;
  }
}

@media (max-width: 1500px) {
  .slider_tile_text {
    bottom: 2.1rem;
  }
}

@media (max-width: 1400px) {
  .slider_tile_text {
    bottom: 2rem;
    right: -0.25rem;
  }
}

@media (max-width: 1200px) {
  div#grid4 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
      "cell-1 cell-2"
      "cell-3 cell-4";
  }

  .grid_data_block {
    margin-bottom: 0px;
  }

  #accordion img {
    width: 100%;
  }
}

@media (max-width: 950px) {
  .no_mobile {
    display: none !important;
  }
  .mb20 {
    padding-bottom: 20px !important;
  }

  .y5 {
    margin-top: 0 !important;
  }

  .slider_tile_text {
    font-size: 1rem;
  }
}

@media (max-width: 900px) {
  .stage_content h3 {
    font-size: 2.2em;
  }

  .detail-teaser {
    margin-top: 61px;
  }

  h1 {
    font-size: 1em;
    margin-bottom: 8px;
  }

  .slider_tile_flag,
  .compilation_tile_flag {
    padding: 0.25rem;
    width: auto;
    font-size: 0.85em !important;
    top: 1.25rem;
    right: -0.15rem;
  }
}

@media (max-width: 768px) {
  .menu_spacer {
    margin-left: 0px !important;
  }

  .room_list_frame {
    margin-top: 10px !important;
    width: 100% !important;
  }

  .toggle-up::after,
  .toggle-down::after {
    top: 3px !important;
    right: 20px;
  }

  div#content_element {
    margin: 55px 20px;
  }

  /*   .fancybox_nav_link_center {
    display: none;
  } */

  h2 {
    font-size: 1.2em;
  }

  .stage_content h3 {
    font-size: 1.7em;
  }

  .glide {
    display: none;
  }

  .detail-teaser {
    margin-top: 51px;
  }

  div#stage {
    margin-top: 0px;
    margin-left: 0;
    overflow: hidden;
  }

  .gradient::after {
    height: 200px;
  }

  div#grid4 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas:
      "cell-1"
      "cell-2"
      "cell-3"
      "cell-4";
  }

  div#header {
    background-image: none !important;
  }

  div#logo {
    width: 100%;
    padding-left: 0 !important;
    padding-top: 15px;
    padding-bottom: 5px;
    text-align: center;
    border-bottom: 0;
  }

  div#logo img {
    margin-top: 2px;
    height: 25px;
  }

  div#app-switcher-content {
    display: none;
    width: 276px;
    top: 110px;
    left: 50%;
    transform: translate(-145px, -50%);
  }

  div#userinitials {
    padding-top: 5px;
    height: 26px;
    width: 32px;
    margin-top: 12px;
    font-size: 1.05em;
  }

  .fa-user-circle {
    font-size: 30px;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
  }

  div#register_login {
    display: none;
  }

  div#registerlogin-icon {
    display: inline;
    position: absolute;
    right: 25px;
    top: 13px;
    color: #45454c !important;
    cursor: pointer;
    z-index: 70;
  }

  .fas:hover {
    color: #66666d;
  }

  .menu_entry i {
    display: none;
    padding-right: 0;
  }

  div#user_menu {
    width: 125px;
    right: 25px;
    top: 50px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 5px;
  }

  div#user_menu_login {
    position: fixed;
    z-index: 1;
    top: 50px;
    width: 100%;
    height: 100%;
    background-color: #d2d3d8;
    padding-top: 25px;
  }

  div#user_menu_login li:hover {
    color: #d19800;
    transition: color 175ms ease-in-out 125ms;
  }

  .toggle-up::after,
  .toggle-down::after {
    top: 10px;
  }

  .hamburger {
    display: inline-block !important;
    z-index: 500;
  }

  div#menu {
    display: none;
    z-index: 95;
    width: 100% !important;
    margin: 0;
  }

  div#user_menu_login ul,
  div#menu ul {
    position: relative;
    width: 100% !important;
    margin: 0;
  }

  div#menu ul {
    margin-left: -40px;
  }

  div#user_menu_login li,
  div#menu li {
    width: 100% !important;
    font-size: 1.7em;
    text-align: center !important;
    margin: 3px 0 25px 0;
    list-style: none;
  }

  div#user_menu_login li {
    margin: 3px 0 25px -40px;
  }

  div#privacy_imprint {
    width: 100%;
    font-size: 0.95em;
  }

  .glide {
    top: 54px;
  }

  .responsive_header-slider_replacement {
    height: 50px;
  }

  .glide_spacer {
    margin-top: 54px;
  }

  .slider_tile_text {
    font-size: 1.5rem;
    right: 0;
    bottom: 2.25rem;
  }
}

@media (max-width: 500px) {
  .slider_tile_text {
    font-size: 1.1rem;
    right: -0.25rem;
    bottom: 2rem;
  }
}
